Subject: [OKAIR] Update on legislative requests

From: "Swingle, David" <[email-masked]>
Date: Thu, 27 Oct 2011 08:50:33 -0500

At our October meeting, we had a discussion regarding the then two
requests for institutional information from state legislators.  It was
decided to wait and see how the meeting between the Presidents and
Chancellor went before deciding on what action OKAIR might take.  A
couple of our board members were able to listen in on the conversation
last week.  The Chancellor was very adamant that responses to any
legislative requests should come from the institutions themselves and
not be funneled through OSRHE.  Based on the nature of the meeting, the
board has decided that OKAIR involvement or recommendations would not
help the situation.  Good luck as you complete your data.

Cindy Boling

President

Oklahoma Association of Institutional Research

Director, Institutional Research

University of Central Oklahoma